{
  "_id": "v5axYsQQ2w57Iu4p",
  "name": "Flink",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["fDKyU3R0ACgW9uw3"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist schnell und gut zu Fu&szlig;. Der Wert f&uuml;r Laufen wird pro Erwerb des Talents um 1 erh&ouml;ht.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349653,
    "modifiedTime": 1688934440503,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!v5axYsQQ2w57Iu4p"
}
